/*!
 * Start Bootstrap - SB Admin (http://startbootstrap.com/)
 * Copyright 2013-2016 Start Bootstrap
 * Licensed under MIT (https://github.com/BlackrockDigital/startbootstrap/blob/gh-pages/LICENSE)
 */

/* Global Styles */

body {
    margin-top: 100px;
    background-color: #222;
}

@media(min-width:768px) {
    body {
        margin-top: 50px;
    }
}

#wrapper {
    padding-left: 0;
}

#page-wrapper {
    width: 100%;
    padding: 0;
    background-color: #fff;
}

.huge {
    font-size: 50px;
    line-height: normal;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 225px;
    }

    #page-wrapper {
        padding: 10px;
    }
}

/* Top Navigation */

.top-nav {
    padding: 0 15px;
}

.top-nav>li {
    display: inline-block;
    float: left;
}

.top-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
    line-height: 20px;
    color: #999;
}

.top-nav>li>a:hover,
.top-nav>li>a:focus,
.top-nav>.open>a,
.top-nav>.open>a:hover,
.top-nav>.open>a:focus {
    color: #fff;
    background-color: #000;
}

.top-nav>.open>.dropdown-menu {
    float: left;
    position: absolute;
    margin-top: 0;
    border: 1px solid rgba(0,0,0,.15);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    background-color: #fff;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}

.top-nav>.open>.dropdown-menu>li>a {
    white-space: normal;
}

ul.message-dropdown {
    padding: 0;
    max-height: 250px;
    overflow-x: hidden;
    overflow-y: auto;
}

li.message-preview {
    width: 275px;
    border-bottom: 1px solid rgba(0,0,0,.15);
}

li.message-preview>a {
    padding-top: 15px;
    padding-bottom: 15px;
}

li.message-footer {
    margin: 5px 0;
}

ul.alert-dropdown {
    width: 200px;
}

/* Side Navigation */

@media(min-width:768px) {
    .side-nav {
        position: fixed;
        top: 51px;
        left: 225px;
        width: 225px;
        margin-left: -225px;
        border: none;
        border-radius: 0;
        overflow-y: auto;
        background-color: #222;
        bottom: 0;
        overflow-x: hidden;
        padding-bottom: 40px;
    }

    .side-nav>li>a {
        width: 225px;
    }

    .side-nav li a:hover,
    .side-nav li a:focus {
        outline: none;
        background-color: #000 !important;
    }
}

.side-nav>li>ul {
    padding: 0;
}

.side-nav>li>ul>li>a {
    display: block;
    padding: 10px 15px 10px 38px;
    text-decoration: none;
    color: #999;
}



.side-nav>li>ul>li>a:hover {
    color: #fff;
}

/* Flot Chart Containers */

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

/* Custom Colored Panels */

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green > a {
    color: #5cb85c;
}

.panel-green > a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red > a {
    color: #d9534f;
}

.panel-red > a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow > a {
    color: #f0ad4e;
}

.panel-yellow > a:hover {
    color: #df8a13;
}

.menu-title {
    display:block; 
    background-color:#f5f5f5; 
    margin-bottom:5px; 
    color:#000 !important; 
    font-size:1.2em;
    border-radius: 5px 0 0 0;
    padding:13px !important;
}



.side-nav>li>a:hover {
    background-color:#f5f5f5 !important
}

#grades {
    margin-top:5px;
}

.side-nav > li > ul > li > a {
    padding-left:5px;
}

.data .boutons {
 margin-bottom: 15px;
    margin-right: 0;
    margin-top: 15px;
}
.data .boutons .btn {
  background: #333 none repeat scroll 0 0;
  border-color: #555;
  color: #fff;
  transition: background 0.2s linear 0s, box-shadow 0.2s linear 0s;
  width: auto;
}

.data .boutons .btn:hover {
  background: #53b4d0;
  border-color: #671316;
  ox-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
  color: #fff;
}

.titre {
  background: #fff none repeat scroll 0 0;
  border-bottom: 1px solid #ddd;
  padding: 10px 20px;
}
.titre div {
  /*float: left;*/
}
.titre .titre-icon {
  border: 3px solid #53b4d0;
  border-radius: 50%;
  color: #53b4d0;
  display: inline-block;
  /*float: left;*/
  font-size: 42px;
  padding: 12px 19px 10px;
  text-align: center;
  margin-right: 10px;
}
.titre .titre-text {
  display: inline-block;
}
.titre h1 {
  color: #53b4d0;
  margin: 0 0 5px 0;
  line-height: 1;
}
.titre p {
  color: #aaa;
  margin-bottom: 0;
}
